pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Compile error totem on Solaris 10


I try to build multimedia/totem from pkgsrc-2008Q1 on Solaris 10/Sparc.
I get an error when the configure Script tries to find the gstreamer playbin plugin:

checking GStreamer 0.10 playbin plugin... no
configure: error:
Cannot find required GStreamer-0.10 plugin 'playbin'. It should be part of gst-plugins-base. Please install it.

*** Error code 1


The point is that gst-plungins-base is installed. Do I have to set some environment-variable to tell where to find it? I've installed pkgsrc under a prefix.


Home | Main Index | Thread Index | Old Index